## xcolorsel 1.1a

=== debian/changelog ===
xcolorsel (1.1a-23) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Bumped Standards-Version to 4.6.2.
      - Updated debhelper-compat to 13.
  * debian/copyright:
      - Added all upstream files on the list.
      - Updated maintainer copyright years.
  * debian/gbp.conf: file created.
  * debian/rules: removed line export DEB_LDFLAGS_MAINT_APPEND.
  * debian/tests/control: improved.
  * debian/upstream/metadata:
      - Added repository.
      - Removed obsolete field Name (already present in machine-readable
        debian/copyright).

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 25 Jan 2023 22:46:04 -0300

xcolorsel (1.1a-22) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Added 'Rules-Requires-Root: no' in source stanza.
      - Change Vcs-* fields for new repository in salsa.
      - Bumped Standards-Version to 4.4.1.
  * debian/salsa-ci.yml: created to start CI tests for Salsa.
  * debian/tests/control: added to perform trivial tests.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 23 Dec 2019 21:46:37 +0300

xcolorsel (1.1a-21) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Added Vcs-* fields.
      - Bumped Standards-Version to 4.3.0.
      - New format to debhelper-compat and updated level to 12.
  * debian/compat: deleted.
  * debian/copyright:
      - Updated Format field with https.
      - Updated Paulo's email.
      - Updated packaging copyright years.
  * debian/upstream/metadada: created.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Thu, 31 Jan 2019 14:59:26 -0200

xcolorsel (1.1a-20) unstable; urgency=medium

  * QA upload.
  * Updated DH level to 10.
  * debian/control: bumped Standards-Version to 3.9.8.
  * debian/copyright: converted to format 1.0.
  * debian/patches/03-fix-spelling-error-in-manpage.patch: fixed spelling
    error in manpage.
  * debian/rules: added the followings variables to improve the GCC hardening:
      - DEB_BUILD_MAINT_OPTIONS.
      - DEB_LDFLAGS_MAINT_APPEND.
  * debian/watch: added a fake site to explain about the current status of the
    original upstream homepage.

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Mon, 31 Oct 2016 23:30:58 -0200

xcolorsel (1.1a-19) unstable; urgency=medium

  * QA upload.
  * Switch to "3.0 (quilt)" source format.
  * Standards-Version: 3.9.6 (no special changes for this).
  * Simplify debian/rules. No need to define CFLAGS and related
    variables as this is already done by dh_auto_* targets.
  * Try to be reproducible by calling nroff with -Tascii.

 -- Santiago Vila <sanvila@debian.org>  Wed, 07 Oct 2015 00:30:04 +0200

xcolorsel (1.1a-18) unstable; urgency=low

  * QA upload.
  * Change maintainer to QA group.
  * Convert packaging from handwritten to debhelper
  * Use dpkg-buildflags
  * Change menu section to Applications/System/Administration

 -- Frank Lichtenheld <djpig@debian.org>  Tue, 04 Dec 2012 23:46:57 +0100

xcolorsel (1.1a-17) unstable; urgency=low

  * Correct xutils build-dep to xutils-dev (Closes: #485541)

 -- Decklin Foster <decklin@red-bean.com>  Mon, 16 Jun 2008 22:17:17 -0400

xcolorsel (1.1a-16) unstable; urgency=low

  * Replace hardcoded reference to /usr/lib/X11/rgb.txt with /etc/X11/rgb.txt.

 -- Decklin Foster <decklin@red-bean.com>  Sat, 15 Apr 2006 18:18:19 -0400

xcolorsel (1.1a-15) unstable; urgency=low

  * The "Party like it's 2002" release
  * Do not attempt to clean up in /usr/doc if that directory is actually a
    symlink to /usr/share/doc. (Closes: #356075)

 -- Decklin Foster <decklin@red-bean.com>  Thu,  9 Mar 2006 12:02:12 -0500

xcolorsel (1.1a-14) unstable; urgency=low

  * Remove /usr/doc/xcolorsel in postinst in case an older version did not
    clean it up. (Closes: #355341)

 -- Decklin Foster <decklin@red-bean.com>  Mon,  6 Mar 2006 17:52:43 -0500

xcolorsel (1.1a-13) unstable; urgency=low

  * Rebuild against libxaw7, and change build-deps to prevent building against
    libxaw6 or libxaw8. (Closes: #321668)

 -- Decklin Foster <decklin@red-bean.com>  Tue, 10 Jan 2006 14:21:23 -0500

xcolorsel (1.1a-12) unstable; urgency=low

  * Build against X.org (libx11-dev and libxt-dev, instead of XFree86's
    xlibs-dev). (Closes: #346800)
  * Bump Standards-Version to 3.6.2.
  * Rebuild now that xaw3d is fixed. The above changes are from before I
    opened this bug. (Closes: #321668)
  * Install to /usr/bin, /usr/share/man, etc, instead of /usr/X11R6.
  * Fix section in man page.
  * Install menu file to /usr/share/menu.

 -- Decklin Foster <decklin@red-bean.com>  Mon,  9 Jan 2006 20:43:57 -0500

xcolorsel (1.1a-11) unstable; urgency=low

  * New maintainer (Closes: #160303)
  * Rebuild with new xaw3dg (Closes: #136891)
    - Well, that was stupidly easy. Thanks, xaw3d people!
  * Remove all traces of obsolete xaw-wappers support
  * Comply with policy 3.6.0
    - Do not set /usr/doc link
    - Respect DEB_BUILD_OPTIONS

 -- Decklin Foster <decklin@red-bean.com>  Sun, 24 Aug 2003 10:38:27 -0400

xcolorsel (1.1a-10) unstable; urgency=low

  * build explicitly with Xaw3d and depend on it.  Add it to Build-Depends too.
  * This conveniently (closes: #128236).
  * Remove hacks from 1.1a-8.1 as Xaw3d apes the older Xaw.
  * Change source maintainer to myself (closes: #82446).

 -- Ian Zimmerman <itz@speakeasy.org>  Fri, 15 Feb 2002 08:10:40 -0800

xcolorsel (1.1a-9) unstable; urgency=low

  * QA upload.
  * Don't assume that hppa is HP-UX (closes: #105072).
  * Clean debian/substvars.

 -- Colin Watson <cjwatson@debian.org>  Wed, 25 Jul 2001 14:11:18 +0100

xcolorsel (1.1a-8.2) unstable; urgency=low

  * NMU
  * Package is orphaned, setting the maintainer to the Debian QA Group

 -- Carlos Laviola <claviola@ajato.com.br>  Fri, 13 Apr 2001 01:14:34 -0300

xcolorsel (1.1a-8.1) unstable; urgency=low

  * NMU
  * RgbSrc.c, RgbSink.c: some quick hacks to get around the fact that the

