=== debian/control ===
Source: xcolorsel
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               libxaw7-dev,
               libx11-dev,
               libxt-dev,
               xaw3dg-dev,
               xutils-dev,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/xcolorsel
Vcs-Git: https://salsa.debian.org/debian/xcolorsel.git

Package: xcolorsel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: display colors and names in X
 xcolorsel is an X utility that displays the contents of the X color list
 file (/etc/X11/rgb.txt) together with tiles showing how the color looks on
 your screen.  You can cut the color names/definitions in various formats
 (suitable for resource files or C source) so they can be pasted directly
 into source codes or resources.
