=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_configure:
	xmkmf -a -DHasSELinux=0

override_dh_auto_build:
	$(MAKE) XAWLIB=-lXaw3d CDEBUGFLAGS='$(CFLAGS) $(CPPFLAGS) -Wall' LOCAL_LDFLAGS='$(LDFLAGS)'

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) cleandir
	[ ! -f Makefile ] || $(MAKE) purge

override_dh_auto_install:
	$(MAKE) DESTDIR=debian/xcolorsel BINDIR='$(DESTDIR)/usr/bin' LIBDIR='$(DESTDIR)/usr/lib' install
	$(MAKE) DESTDIR=debian/xcolorsel MANPATH='$(DESTDIR)/usr/share/man' PROJECTMANSUFFIX='' install.man

override_dh_installchangelogs:
	dh_installchangelogs 01-CHANGELOG
