=== debian/tests/control ===
Test-Command: xvfb-run -a xcolorsel -v | if [ $? -eq 0 ]; then echo "ok"; fi
Depends: @, xauth, xvfb
Restrictions: allow-stderr
